.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.body {
  background-color: #fef3d3;
  background-image: -webkit-linear-gradient(270deg, #ded0c7, #fef3d3);
  background-image: linear-gradient(180deg, #ded0c7, #fef3d3);
  background-repeat: no-repeat;
}

.heading {
  font-family: 'PT Serif', serif;
  text-align: center;
}

.text-block {
  font-family: 'PT Serif', serif;
  font-size: 20px;
  line-height: 28px;
  text-align: center;
}

.text-block-2 {
  margin-top: 50px;
  margin-bottom: 44px;
  font-family: 'PT Serif', serif;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
}

.italic-text {
  color: #715d8a;
  font-size: 28px;
}

.italic-text-2 {
  color: #715d8a;
}

.section-2 {
  margin-top: 20px;
}

.section-3 {
  margin-bottom: 50px;
}

.link {
  color: #715d8a;
}